### Enumeration

# Gimp ColorTransformFlags

#### Declaration

    enum Gimp.ColorTransformFlags

#### Description [src]

Flags for modifying `GimpColorTransform`‘s behavior.

#### Members

Name | Description
--- | ---
`GIMP_COLOR_TRANSFORM_FLAGS_NOOPTIMIZE` | Optimize for accuracy rather than for speed.
`GIMP_COLOR_TRANSFORM_FLAGS_GAMUT_CHECK` | Mark out of gamut colors in the transform result.
`GIMP_COLOR_TRANSFORM_FLAGS_BLACK_POINT_COMPENSATION` | Do black point compensation.